## EFilterCode

EFilterCode

## Functions

EFilterCode * | e_filter_code_new ()

## Types and Values

struct | EFilterCode

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterInput
                ╰── EFilterCode

## Description

## Functions

### e_filter_code_new ()

    EFilterCode *
    e_filter_code_new (gboolean raw_code);

## Types and Values

### struct EFilterCode

    struct EFilterCode;